/*
* COMPILED WITH LESS
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
html { min-width: 910px; }
html.responsive { min-width: 0px; }
.boxed#top { margin: 0 auto; overflow: visible; /* position:relative; z-index: 3; */ }

.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0px 50px;
  clear: both;
}



.inner-container{ position: relative; height:100%; width:100%; }

/*no z-index for container_wrap or fixed bgs start disapearing when other elements transition -> weird chrome bug*/
.container_wrap {
  clear: both;
  position: relative;
  /* z-index: 1; */
  border-top-style: solid;
  border-top-width: 1px;
}

.unit, .units {
  float: left;
  display: inline;
  margin-left: 50px;
  position: relative;
  z-index: 1;
  min-height: 1px;
}
.row {
  position: relative;
  margin-bottom: 20px;
  clear: both;
}



#wrap_all {
  width: 100%;
  position: static; /*fixes chrome 40 issue with fixed section bgs*/
  z-index: 2;
  overflow: hidden;
}

.boxed #wrap_all {
  overflow: visible; /*needed for cart icon */
}


/* Nested Column Classes */
body .unit.alpha, body .units.alpha, body div .first {
  margin-left: 0;
  clear: left;
}
body .unit.alpha, body .units.alpha {
  width: 100%;
}
/* Base sizes */

.container .av-content-full.units  {width: 100%}
.container .av-content-small.units {width: 73%}


.boxed#top, .html_boxed.html_header_sticky #header{ width: 1010px; }
.container{ max-width: 1010px; }


/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .responsive #top { overflow-x: hidden; }
  .responsive .boxed#top , 
  .responsive.html_boxed.html_header_sticky #header{ width: 782px;}
  .responsive .container{ max-width: 782px; }
  .responsive.html_mobile_menu_tablet .boxed